sensor = OV5693
inputDir = c:\work\imageDB\OV5693\0916_before_CBDMan-rings\studio\studio-still_16\
outputDir = c:\work\imageDB\OV5693\0916_before_CBDMan-rings\studio\studio-still_16\output\
outputFormat = iraw
irawMkntOffset = 108
inputWidth = 1296
inputHeight = 972
outputWidth = 1296
outputHeight = 972
pad = 0
cropTop = 0
cropBottom = 0
cropLeft = 0
cropRight = 0
bypassCBDLib = 0
enableFrameAverage = 1
enableFallOffCorrection = 1
enableLocalContrastEnhancement = 1
enableSharpen = 1
minPixel = 0
maxPixel = 1023
blackLevel = 64
linGain = 4.0
btnrNoiseModel_0 = 0.5
btnrNoiseModel_1 = 35.0
btnrMotionFactor = 3.0
btnrTemporalFactor = 2.0
btnrBlurWidth = 3
btnrBlurHeight = 3
btnrBlur =
0.03125 0.0625 0.03125
0.0625 0.625 0.0625
0.03125 0.0625 0.03125
lceGaussSize = 35
lceGaussSigma = 100.0
lceBlend = 0.2
SncCoefHeight = 243
SncCoefWidth = 324
SncCoefChannel = 4
dbsKernelWidth = 5
dbsKernelHeight = 5
dbsKernel =
0 0 -0.25 0 0
0 0 0 0 0
-0.25 0 2 0 -0.25
0 0 0 0 0
0 0 -0.25 0 0